[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
IconArea_Image=Folder Settings\Background.jpg
[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[.ShellClassInfo]
IconFile=%SystemRoot%\system32\ShellExt\FolderExt.dll
IconIndex=269
ConfirmFileOp=0
